@namespace MadCap url(http://www.madcapsoftware.com/Schemas/MadCap.xsd);
/*<meta />*/

div.clearfix:before,
div.clearfix:after
{
	content: " ";
	display: table;
}

div.clearfix:after
{
	clear: both;
}

div.sidebar-right
{
	width: 27%;
	position: relative;
	float: right;
	padding-left: 0.9375em;
	padding-right: 0.9375em;
}

div.sidebar-left
{
	width: 27%;
	position: relative;
	float: left;
	padding-left: 0.9375em;
	padding-right: 0.9375em;
}

div.main-content
{
	width: 73%;
	position: relative;
	float: left;
	padding-left: 0.9375em;
	padding-right: 0.9375em;
}

/*medium*/

@media only screen and (max-width: 1279px)
{
	div.sidebar-right
	{
		display: none;
	}

	div.main-content
	{
		width: 100%;
	}

	MadCap|searchBarProxy.content_searchbar
	{
		display: block;
	}
	
	.row.nav-search 
	{
    	display: block !important;
    	margin-top: 10px;
    	margin-bottom: 0px;
	}
	
	.main-section > .row.outer-row
	{
		border-top: 0px solid #979797 !important;
	}
}

/*small*/

@media screen and (max-width: 767px)
{
	div.sidebar-right
	{
		display: none;
	}

	div.main-content
	{
		width: 100%;
	}
	
	.row.nav-search 
	{
    	display: block !important;
    	margin-top: 10px;
    	margin-bottom: 0px;
	}
	
	.main-section > .row.outer-row
	{
		border-top: 0px solid #979797 !important;
	}
}

MadCap|searchBarProxy.content_searchbar
{
	
}

span.SearchHighlight
{
	background-color: #dcdcdc;
}

span.SearchHighlight10
{
	background-color: #dcdcdc;
}

span.SearchHighlight9
{
	background-color: #dcdcdc;
}

span.SearchHighlight8
{
	background-color: #dcdcdc;
}

span.SearchHighlight7
{
	background-color: #dcdcdc;
}

span.SearchHighlight6
{
	background-color: #dcdcdc;
}

span.SearchHighlight5
{
	background-color: #dcdcdc;
}

span.SearchHighlight4
{
	background-color: #dcdcdc;
}

span.SearchHighlight3
{
	background-color: #dcdcdc;
}

span.SearchHighlight2
{
	background-color: #dcdcdc;
}

span.SearchHighlight1
{
	background-color: #dcdcdc;
}
